<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Syarat & Ketentuan</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.theme.min.css">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="/css/s&k.css">
</head>

<body>

    <!-- navbar -->
    <%- include('../partials/navbar') %>
    <!-- end navbar -->

    <!-- error -->
    <div class="container container-syarat">
        <h5><b>Syarat & Ketentuan</b></h5>
        <p>Mamasakan adalah sebuah platform kursus online yang tepat untuk membantu mempelajari keahlian
            memasaka
            langsung dari ahlinya. Dengan mengakses dan menggunakan situs Mamasakan serta mendaftar menjadi member
            di
            Mamasakan, berarti Anda telah memahami dan menyetujui untuk terikat dan tunduk dengan semua peraturan
            yang
            berlaku di
            Kelas.com.
            <br> <br>
            Pendaftaran <br>
            a. Anda perlu mendaftar dengan Kelas.com untuk mengakses dan menggunakan fitur-fitur tertentu dari
            Layanan.
            <br>
            b. Untuk registrasi menjadi member, Anda harus mengisi semua kelengkapan biodata tanpa terkecuali dan
            menyertakan identitas asli Anda.
            <br>
            c. Anda harus mencantumkan nama lengkap (bukan nama alias).
            <br>
            d. Alamat surat elektronik (email) yang dicantumkan adalah email yang aktif, sehingga untuk verifikasi
            akun
            bisa lebih mudah.
            <br>
            e. Anda setuju untuk mengisi semua informasi pribadi seakurat mungkin.
            <br><br>
            Akun Member <br>
            a. Anda bertanggung jawab untuk menjaga kerahasiaan akun dan password dan membatasi akses ke perangkat
            Anda.
            <br>
            b. Anda setuju bertanggung jawab atas semua yang terjadi perihal penggunaan akun pribadi dan password
            Anda.
            <br>
            c. Anda setuju untuk segera memberitahukan Mamasakan tentang setiap penyalahgunaan akun atau pelanggaran
            keamanan lainnya yang berkaitan dengan akun Anda.
            <br>
            d. Mamasakan tidak akan bertanggung jawab atas kerugian atau kerusakan yang timbul dari kegagalan untuk
            mematuhi persyaratan-persyaratan ini.
            <br>
            e. Mamasakan berhak untuk mengubah atau menghentikan, sementara atau permanen , Layanan (atau bagian
            apapun
            darinya) dengan atau tanpa pemberitahuan.
            <br><br>
            Penggunaan Informasi <br>
            Penggunaan Informasi akun member untuk kepentingan Kelas.com diperbolehkan dengan syarat tetap oleh
            persetujuan pihak Mamasakan tanpa melalui perantara dan segala hal yang berkaitan informasi adalah hak
            Kelas.com sepenuhnya.
            <br><br>
            Pembayaran <br>
            a. Anda wajib bertransaksi melalui prosedur transaksi yang telah ditetapkan Kelas.com. Pembeli melakukan
            pembayaran dengan menggunakan metode yang sebelumnya telah dipilih oleh pembeli.
            <br>
            b. Anda setuju untuk membayar paket belajar sesuai harga yang tertera saat melakukan pemesanan
            <br>
            c. Apabila Anda tidak membayar dalam waktu 2x24 jam, maka pemesanan dianggap dibatalkan.
            <br>
            d. Tidak ada refund atas pembayaran yang sudah dilakukan.
            <br><br>
            Hak Kekayaan Intelektual <br>
            a. Anda mengakui dan menyetujui bahwa Layanan membuat konten atau fitur yang dilindungi oleh hak cipta,
            paten, merek dagang, rahasia dagang, atau hak kepemilikan lainnya dan undang-undang.
            <br>
            b. Anda setuju untuk tidak mengubah, menyalin, membingkai, mengikis, menyewakan, meminjamkan, menjual,
            mendistribusikan, atau membuat karya turunan berdasarkan Layanan atau Konten Layanan, secara keseluruhan
            atau sebagian.
            <br>
            c. Nama dan logo Mamasakan adalah merek dagang dan merek layanan dari Mamasakan (secara kolektif disebut
            “
            Merek Dagang Mamasakan ”). Nama dan logo Mamasakan, produk, dan layanan lain yang digunakan dan
            ditampilkan
            melalui Layanan dapat berupa merek dagang atau merek layanan dari pemiliknya masing-masing yang
            mendukung
            atau
            berafiliasi dengan terhubung ke Mamasakan. lisensi atau hak untuk menggunakan Merek Dagang Mamasakan
            yang
            ditampilkan di
            Layanan. Dilarang untuk mengerjakan, melisensikan, melakukan, menerbitkan, mereproduksi (meniru),
            menggandakan, menyalin,
            tanpa izin tertulis sebelumnya dari kami dalam hal apapun yang berkaitan dengan Nama dan Logo Mamasakan.
            Semua
            kebijakan baik ini merupakan hak dari penggunaan Merek Dagang Mamasakan akan diberlakukan untuk
            keuntungan
            eksklusif kami.
            <br>
            d. Semua materi dan hak kekayaan intelektual dalam semua materi yang terdapat pada situs Mamasakan
            adalah
            milik Mamasakan. Ketika Anda diberi akses ke Mamasakan, Anda diberikan lisensi non-eksklusif dan tidak
            dapat
            dipindahtangankan.
            <br>
            e. Setiap penggunaan seperti itu sangat dilarang dan akan merupakan pelanggaran terhadap hak kekayaan
            intelektual Mamasakan.
            <br><br>

            Pembaharuan <br>
            Syarat & ketentuan mungkin diubah dan/atau diperbaharui dari waktu ke waktu tanpa pemberitahuan
            sebelumnya.
            Mamasakan menyarankan agar anda membaca secara seksama dan memeriksa halaman Syarat & ketentuan ini dari
            waktu ke waktu untuk mengetahui perubahan apapun. Dengan tetap mengakses dan menggunakan layanan
            Mamasakan,
            maka pengguna dianggap menyetujui perubahan-perubahan dalam Syarat & ketentuan.
        </p>
    </div>
    <!-- end error -->

    <!-- foter -->
    <!-- <section class="footer">
        <div class="container container-footer">
            <div class="row">
                <div class="col-4">
                    <img src="img/mamasakan logo putih.png" alt="" class="img-footer">
                    <p class="text-white text-left">Mamasakan adalah platform kursus memasak
                        online dimana kamu bisa belajar memasak kapan saja
                        dari Chef Professional yang sudah berpengalaman lama </p>
                    <p class="text-white text-left py-5">&copy; PT Mamasakan TIM D BCA X SNRGY 2021</p>
                </div>
                <div class="col-4 text-white pl-5">
                    <h3>Bantuan & Panduan</h3>
                    <div class="content-footer py-3">
                        <h5>Tentang Kami</h5>
                        <h5>Bantuan</h5>
                        <h5>Kontak</h5>
                    </div>
                </div>
                <div class="col-4 text-white">
                    <h3>Sosial Media</h3>

                    <div class="content-icon py-3 text-white">
                        <i class="fa fa-instagram" aria-hidden="true"></i>
                        <i class="fa fa-facebook" aria-hidden="true"></i>
                        <i class="fa fa-twitter" aria-hidden="true"></i>
                    </div>
                </div>
            </div>
        </div>
    </section> -->
    <!-- foter -->
    <%- include('../partials/footer') %>
    <!-- end footer -->
    <!-- end footer -->
</body>
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
</script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
    integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous">
</script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"
    integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous">
</script>
<script type="text/javascript" src="https://code.jquery.com/jquery-1.12.0.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.js">
</script>

</html>